problemsSet_s(3)

NAME
problemsSet_s -

SYNOPSIS

#include <depends.h>

  Data Fields
rpmDependencyConflict problems
int num
int alloced

DETAILED DESCRIPTION

Problems encountered while checking dependencies.

Definition at line 173 of file depends.h.

FIELD DOCUMENTATION

  int problemsSet_s::alloced

No. of problems allocated.

Definition at line 176 of file depends.h.

  int problemsSet_s::num

No. of problems found.

Definition at line 175 of file depends.h.

  rpmDependencyConflict problemsSet_s::problems

Problems encountered.

Definition at line 174 of file depends.h.

AUTHOR

Generated automatically by Doxygen for rpm from the source code.